# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-02-20 02:48+0100\n"
"PO-Revision-Date: 2001-07-17 20:32GMT\n"
"Last-Translator: Wolfram Diestel <wolfram@steloj.de>\n"
"Language-Team: Esperanto <eo@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9beta4\n"

#: config.cpp:40
msgid "Decoration Settings"
msgstr "Agordo de ornamo"

#: config.cpp:42
msgid "Draw window frames using &titlebar colors"
msgstr "Desegnu fenestrokadrojn uzante la kolorojn de la &titollistelo"

#: config.cpp:44
msgid ""
"When selected, the window decoration borders are drawn using the titlebar "
"colors. Otherwise, they are drawn using normal border colors instead."
msgstr ""
"Se elektita, la fenestromarĝenoj estas desegnataj per la koloro de la "
"titollistelo. Aliokaze ili estas desegnataj per la normala marĝenokoloro."
